%define realname Net-IMAP-Simple-SSL
%define name perl-%{realname}
%define version 1.3
%define release %mkrel 10

Summary:	SSL support for Net::IMAP::Simple
Name:		%{name}
Version:	%{version}
Release:	%{release}
License:	Artistic/GPL
Group:		Development/Perl
URL:		http://search.cpan.org/dist/%{realname}/
Source:		ftp://ftp.perl.org/pub/CPAN/modules/by-module/Net/%{realname}-%{version}.tar.bz2
Requires:	perl(Net::IMAP::Simple)

Buildrequires: perl(IO::Socket::SSL)
BuildArch:	noarch


%description
This module is a subclass of Net::IMAP::SImple that includes SSL support.
The interface is identical.

%prep
%setup -q -n %{realname}-%{version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%{__make}

%check
%{__make} test

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

%files
%defattr(-,root,root)
%doc README Changes
%{perl_vendorlib}/Net/IMAP/Simple/*
%{_mandir}/*/*

%clean
rm -rf $RPM_BUILD_ROOT

%changelog

* Sun Jan 13 2013 umeabot <umeabot> 1.3-10.mga3
+ Revision: 370635
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Jan 22 2011 jquelin <jquelin> 1.3-9.mga1
+ Revision: 30906
- mageia rebuild
- imported package perl-Net-IMAP-Simple-SSL

